/*========================================================
  Default Styling
========================================================*/

.ie7-show
{
    display: none;
}

body {
	font-family: 'Open Sans', sans-serif;
	font-size: 1.4em;
  font-weight: 400;
	background: #3e3e3e;
    min-width: 1250px;
}

a {
  	text-decoration: none;
}

a:hover{
  	color: red;
}

b, strong
{
    font-weight: 600;
}

p, pre {
	margin-bottom:15px;
}

#content p,
#footer p,
.content-wrapper ul,
.summary ul,
.content-wrapper ol,
.summary ol
{
    margin: 1em 0;
    /*line-height: 1.6em;*/
    /*font-size: 1.3em;*/
    line-height: 1.8em;
    font-size: 1.1em;
    font-weight: 300;
}

/*#content iframe
{
    width: 100%;
    height:auto;
}*/

.content-wrapper ul,
.content-wrapper ol,
.summary ul,
.summary ol
{
    padding:0 0 0 17px;
    list-style-position: outside;
}

.content-wrapper p a
{
    text-decoration: underline;
}

/* Header Styles */

h1, h2, h3, h4, h5, h6 {
    text-transform: uppercase;
	margin:0 0 10px 0;
}

h1 {
	font-size: 2em;
}

h2 {
	font-size: 1.8em;
}

h3 {
	font-size: 1.6em;
}

h4 {
	font-size: 1.4em;
}

h5 {
	font-size: 1.4em;
}

h6 {
	font-size: 1.4em;
}

h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
}

/* Transition */
.button,
.top-nav a
{
    -webkit-transition: all 0.3s ease;
     -moz-transition: all 0.3s ease;
      -ms-transition: all 0.3s ease;
       -o-transition: all 0.3s ease;
          transition: all 0.3s ease;
}

/*========================================================
  Style Classes
========================================================*/

/* Button Style */

.button,
input.button,
.button-primary,
input.button-primary,
.post-password-form input[type='submit']
{
    display: inline-block;
    padding:0 12px;
    border:none;
    border-bottom-width:4px;
    border-bottom-style:solid;
    border-radius:3px;
    font-weight: 400;
    text-transform: uppercase;
    height:45px;
    line-height: 48px;
    background: #3e3e3e;
    border-color:#262626;
}

.button,
a.button,
input.button,
.button-primary,
input.button-primary,
a.button.brand-1,
input.button.brand-1,
a.button.brand-2,
input.button.brand-2,
.white .button,
.grey .button,
.post-password-form input[type='submit']
{
    color:#fff !important;
}

.button:hover,
input.button:hover
{
    background: #71b6d5;
    border-color:#569ebe;
}

.button.brand-3:hover,
input.brand-3.button:hover
{
    background: #569ebe;
    border-color:#71b6d5;
}

.brand-3 .button:hover
{
    background: #3e3e3e;
    border-color:#262626;
}

/* Color Variables */

.white
{
  background: #ffffff;
}

.white,
.white a,
.white h1, .white h2, .white h3, .white h4, .white h5, .white h6,
.white h1 a, .white h2 a, .white h3 a, .white h4 a, .white h5 a, .white h6 a
{
  color:#848484;
}

.white a:hover,
.white h1 a:hover, .white h2 a:hover, .white h3 a:hover, .white h4 a:hover, .white h5 a:hover, .white h6 a:hover
{
  color:#71b6d5;
}

.grey
{
  background: #f7f6f6;
  border-color:#e5e6e6;
  border-style:solid;
  border-width:0;
}


/* Lighter Grey */

.brand-1
{
	background: #3e3e3e;
  border-color:#343434;
}

.brand-1, .brand-2,
.brand-1 a, .brand-2 a
{
	color: #848484;
}

/* Darker Grey */

.brand-2
{
	background: #262626;
    border-color:#3e3e3e;
}

/* Lighter Gold */

.brand-3
{
	background: #71b6d5;
  border-color:#569ebe;

    /*background: #71b6d5;*/
}

.brand-3,
.brand-3 a,
.brand-3 h1, .brand-3 h2, .brand-3 h3, .brand-3 h4, .brand-3 h5, .brand-3 h6,
.brand-3 h1 a, .brand-3 h2 a, .brand-3 h3 a, .brand-3 h4 a, .brand-3 h5 a, .brand-3 h6 a,
.brand-1 h1, .brand-1 h2, .brand-1 h3, .brand-1 h4, .brand-1 h5, .brand-1 h6,
.brand-1 h1 a, .brand-1 h2 a, .brand-1 h3 a, .brand-1 h4 a, .brand-1 h5 a, .brand-1 h6 a
{
	color:#ffffff;
}

/* Darker Gold */

.brand-4
{
	background: #569ebe;
}

.brand-4,
.brand-4 a,
.brand-4 h1, .brand-4 h2, .brand-4 h3, .brand-4 h4, .brand-4 h5, .brand-4 h6,
.brand-4 h1 a, .brand-4 h2 a, .brand-4 h3 a, .brand-4 h4 a, .brand-4 h5 a, .brand-4 h6 a
{
	color:#ffffff;
}

.brand-5
{
    background: #edece1;
}

/* Arrow Link */

.arrow-link
{
    display: block;
}

.arrow-link:before
{
    display: inline-block;
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    content:"\f054";
    padding-right: 4px;
    font-size: 0.8em;
    font-weight: 600;
}

/* Font Styles */

.error,
a.error
{
  color:#b60000;
}

.underline,
a.underline
{
    text-decoration: underline;
    color:inherit;
}

/* Social Icons */

.circle{
	display: inline-block;
	width:26px;
	height:26px;
	border-radius: 50%;
	text-align: center;
	overflow: hidden;
	border:2px solid #848484;
	margin-right:4px;
}

.circle .invisible{
	display: none;
}

.circle i{
	color: #848484;
	font-size: 16px;
  line-height: 26px;
}

/* Layout */

.container-1
{
    padding:60px 0;
}

.container-2
{
	padding:50px 0;
}

.container-3
{
	padding:40px 0;
}

.container-4
{
    padding:0;
}

.container-5
{
    padding:0;
}

.container-block
{
    border-radius:5px;
    border: 1px solid #e5e6e6;
}

.container-block .inner
{
    padding:20px;
}



/* Grid Layouts */

.grid-3 li.left,
.grid-3 li.right
{
	width:31%;
	margin-right:3.5%;
}

.grid-4 li.left,
.grid-4 li.right
{
	width:24%;
	margin-right:1.3%;
}

.grid-3 li.right,
.grid-4 li.right
{
	margin-right:0;
}

/* Section Title */

.section-title
{
    position: relative;
    margin: 6em 0 4em 0;
}

.section-title hr.top
{
    position: absolute;
    width:100%;
    height:1px;
    border-top:1px solid #e5e6e6;
    border-left:0;
    border-right:0;
    border-bottom: 0;
    margin:15px 0 0 0;
}

.section-title i
{
    font-size: 30px;
    background: #fff;
    color:#71b6d5;
    position: relative;
    margin:0 auto 5px auto;
    display: block;
    width:8%;
}

.section-title h1,
.section-title h2,
.section-title h3,
.section-title h4,
.section-title h5,
.section-title h6
{
    font-size: 1.2em;
    margin:0;
}

/* Related Pages List */

.related-pages
{
    padding-bottom: 30px;
}

.related-pages li
{
    position: relative;
    border-radius: 4px;
    border-bottom-width:4px;
    margin-bottom: 28px;
    height:380px;
}

.related-pages li .inner
{
    padding:50px 15px 60px 15px;
    min-height: 220px;
}

.related-pages li h2
{
    font-size:1.2em;
}

.related-pages li i
{
    display: block;
    font-size: 50px;
    color:#3e3e3e;
}

.related-pages .button,
.related-pages .button:active,
.related-pages .button:focus
{
    position: absolute;
    padding:0;
    bottom:-25px;
    top:auto !important;
    left:50%;
    margin-left:-74px;
    width:150px;
}

/* Feature List */

.feature-list li
{

}

.feature-list li.item-1,
.feature-list li.item-3
{
    margin-top:60px;
}

.feature-list li h2
{
    font-size: 1.6em;
    line-height: 2em;
    margin:0;
}

.feature-list li p
{
    margin-top:0 !important;
}

.circle-feature
{
    position: relative;
    margin: 0 auto 0 auto;
    width:140px;
    height:140px;
    border:3px solid #a3a3a3;
    border-radius:50%;
}

.circle-feature i
{
    line-height: 140px;
    font-size:90px;
    color:#71b6d5;
}

.header-feature {
    margin-bottom:50px;
}

.header-feature h1,
.header-feature  h2
{
    font-size: 2.4em;
    margin-bottom: 0;
    color:#71b6d5;
}

.header-feature p{
    margin:0 !important;
}

/* Pagination */
.woocommerce-pagination ul
{
    padding:0;
    font-size: 1em;
    margin-top:0;
    margin-bottom:0;
}


/*========================================================
  Site Styling
========================================================*/

.wrapper{
  	position: relative;
  	margin: 0 auto;
  	max-width: 92%;
    width:1172px;
}

.wrapper-small{
    width:940px;
}

#header {

}

#header-top
{
    height:40px;
    line-height: 40px;
    text-align: right;
}

#header-top,
#header-top a {
    color:#fff;
}

#header-bottom{
    height:80px;
}

#logo{
    display: block;
    width:217px;
    height:80px;
    background: transparent url('../images/logo.png') center center no-repeat;
}

/* Search */
#search-container{
    position: absolute;
    z-index: 9;
    top:0;
    right:0;
    display: none;
    /*width:955px;*/
    width:100%;
}

#search-container input{
    margin:0;
    line-height: 80px;
    height:72px;
    font-size: 1.8em;
    box-shadow: none;
    outline: 0 !important;
}

#search-open-btn,
#search-close-btn
{
    cursor: pointer;
    font-size: 1.8em;
    line-height: 80px;
    color: #fff;
}

#search-open-btn{
    margin:0 20px 0 10px;
}

#search-close-btn{
    position: absolute;
    right:20px;
    top:0px;
}

#searchsubmit{
    display: none;
}


#content {

}

#footer {
  background-color: #e0dfd0;
}

/* Top Header Info */

#header-top i
{
    font-size: 1.2em;
    padding:0 4px;
}

.header-cart,
.header-account,
.header-logout
{
    font-size: 0.9em;
    text-transform: uppercase;
    border-left:1px solid #666;
    padding:0 6px;
}

/*.header-account
{
    padding-left:0;
    border-left:0;
}*/

/*.header-cart
{
    padding-right:6px;
    border-right:1px solid #666;
}*/

.header-cart-count
{
    display: inline-block;
    width:20px;
    height:20px;
    line-height: 20px;
    border-radius:50%;
    text-align: center;
}

.affilate-links,
.affilate-links a
{
    display: inline-block;
}

.affilate-links
{
    padding-right:6px;
}

.affilate-links a img
{
   border:none;
   margin: auto;
   vertical-align: middle;
   display: inline-block;
   width:24px;
   margin-left: 5px;
}


/* Page Banner */

#page-banner
{
/*  height:250px;*/
    padding:90px 0;
    max-height:240px;
    background: transparent url('../images/page_banner.jpg') top center no-repeat;
    background-size:cover;
    /*background-size: auto 100%;
    background-attachment: fixed;
    position: relative;*/
}

.page-banner-content-container
{

}

.page-banner-title
{
    display: inline-block;
    font-size: 2.6em;
    line-height: 1.5em;
    margin:0;
    padding:0 10px;
    border-radius:5px;
    /*margin-bottom:10px;*/
    color:#fff !important;
}

.page-banner-title-caption
{
    display: block;
    font-size: 0.5em;
    line-height: normal;
    padding-bottom: 10px;
}

.page-banner-content
{
    background: rgba(0, 0, 0, 0.5);
    color:#fff;
    display: inline-block;
    padding:20px;
    border-radius:5px;
    max-width: 520px;
}

.page-banner-content p
{
    margin:0;
}

/* Home Banner */

/*#home-banner,
#home-banner-inner
{
    height:500px;
    overflow: hidden;
}

#home-banner-inner > div
{
    width: 100% !important;
    height:100% !important;
    background-position: top center;
    background-repeat: no-repeat;
   background-size: auto 100%;
}

#home-banner .wrapper,
#home-banner .wrapper > div
{
    width:800px;
    height:350px;
}

#home-banner .wrapper > div
{
    display: table-cell;
    position: absolute;
    text-align: right;
    top: 120px;
    vertical-align: middle;
}*/

#home-banner,
#home-banner-inner
{
    height:345px;
    overflow: hidden;
}

#home-banner-inner > div
{
    width: 100% !important;
    height:100% !important;
    background-position: top center;
    background-repeat: no-repeat;
   background-size: auto 100%;
   background-size: cover;
}

#home-banner .wrapper,
#home-banner .wrapper > div
{
    width:800px;
    height:350px;
}

#home-banner .wrapper > div
{
    display: table-cell;
    position: absolute;
    text-align: right;
    top: 60px;
    vertical-align: middle;
}

#home-banner .page-banner-title
{
    margin-bottom:10px;
}



/* Banner Next/Prev Btns */
.page-banner-btn
{
    display: block;
    width:48px;
    height:48px;
    line-height: 48px;
    text-align: center;
    border:2px solid #fff;
    border-radius:50%;
    color:#fff;
    font-size: 22px;
    position: absolute;
    top:250px;
    z-index: 9;
    cursor: pointer;
}

#home-banner-prev-btn
{
    left:10%;
}

#home-banner-next-btn
{
    right:10%;
}

/* Banner Pager */

#home-banner-pager
{
    line-height: 44px;
}

#home-banner-pager a
{
    display: inline-block;
    width:60px;
    height:6px;
    margin:0 5px;
}

/* Main Navigation */

.top-nav {
  	position: relative;
    margin-top:22px;
}

.top-nav ul {
  	list-style-type:none;
  	padding:0;
  	margin:0;
}

.top-nav li {
  	position: relative;
}

.top-nav a
{
  	display:block;
    color:#fff;
    text-transform: uppercase;
  	padding:0 10px;
    line-height: 34px;
    font-size: 0.9em;
    font-weight: 600;
}

/* Top Menu */

.top-nav > ul > li{
    float:left;
    margin-left:4px;
}

.top-nav > ul > li:hover{
    height: 50px;
}

.top-nav > ul > li > a
{
    border-bottom-width:3px;
    border-bottom-style: solid;
    border-color:#3e3e3e;
}

.top-nav > ul > li.current_page_item > a
{
    border-radius: 5px;
    background: #2b2b2b ;
    border-bottom-color:#242424;
}

.top-nav > ul > li:hover > a
{
    border-radius: 5px;
    background: #71b6d5;
    border-bottom: 3px solid #569ebe;
}

/* Sub Menu */

.top-nav ul > li > ul{
  	display:none;
    width:200px;
  	top:50px;
  	position:absolute;
  	z-index:99999;
    padding:2px 4px;
    border-radius:5px;
  	background: #71b6d5;
}

.top-nav > ul > li > ul:before{
    content: "";
    display: block;
    width: 0;
    height: 0;
    border-left: 7px solid transparent;
    border-right: 7px solid transparent;
    border-bottom: 7px solid #71b6d5;
    position: absolute;
    top: -7px;
    left: 12px;
}

.top-nav li:hover ul {
  	display:block;
}

.top-nav ul > li > ul > li{
    padding: 4px 0
}

.top-nav ul > li > ul > li > a{
    background: #83c9e8;
    border-radius:5px;
}

.top-nav ul > li > ul > li > a:before{
    display: inline-block;
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    content:"\f054";
    padding-right: 5px;
    font-size: 0.9em;
}

.top-nav ul > li > ul > li > a:hover{
    background: #569ebe;
    border-radius:5px;
}

/* Hide Responsive Menu */
.responsive-nav,
.responsive-menu-btn{
    display: none;
}

/*========================================================
  Site Content
========================================================*/

.content-wrapper.left
{
    width:70%;
    min-height: 700px;
}

.home-content {
  background-color: #f7f6f6;
  padding: 20px;
  border-radius: 4px;
}

.home-content-left {
  width: 60%;
}

/* Sidebar */
.sidebar{
  	list-style-type:none;
  	margin:0;
  	padding:0;
  	width: 25%;
}

.sidebar > ul >li
{
    margin-bottom:30px;
}

.sidebar li ul{
  	list-style-type:none;
  	margin:0;
  	padding:0;
}

.sidebar li ul li{
    padding-bottom:10px;
}

.sidebar li a{

}

.sidebar li ul li a
{
    display: block;
}

.sidebar li ul li a:before
{
    display: inline-block;
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    content:"\f061";
    padding-right: 6px;
    /*font-size: 0.9em;*/
    /*font-weight: 600;*/
    color:#71b6d5;
}

.sidebar li ul li ul
{
    display: none;
}

.sidebar h2,
.sidebar h3
{
    font-size: 1.4em;
    margin-bottom:30px;
}

.content-column-left
{
    width:60%;
}

.content-column-right
{
    width:35%;
}

/* Archive List */

.content-wrapper article
{
    margin-bottom:50px;
}

.content-wrapper article p
{
    margin-bottom: 30px !important;
}

.archive-header h1,
.archive-header h2
{
    margin:0 0 10px 0;
}

.archive-header .archive-meta
{
    border-top:1px solid #e0e0e0;
    line-height: 3em;
    font-size: 1em;
}

.archive-header .archive-meta > span
{
    padding-right:20px;
}

.archive-header .archive-meta > span >span
{
    color:#71b6d5;
}

.archive-header .archive-meta i
{
    padding-right:8px;
}

.archive-footer
{
    border-top:1px solid #e0e0e0;
    margin-top:1em;
    padding-top:1em;
}

/*.archive-footer i
{
    color: #71b6d5;
}*/


/* Recent Posts */

ul.recent-posts,
li.widget_recent_entries
{
    margin-bottom:30px;
}

ul.recent-posts > li,
li.widget_recent_entries > ul > li
{
    border-bottom:1px solid #e0e0e0;
    padding-bottom:10px;
    margin-bottom:10px;
}

ul.recent-posts > li > a,
li.widget_recent_entries > ul > li > a
{
    position: relative;
    display: block;
}

.recent-posts li i,
li.widget_recent_entries > ul > li > a:before
{
    line-height: 1.2em;
    position: absolute;
    top:0;
    left:0;
    font-weight:600;
    font-size: 1.1em;
    color:#848484;
    padding-right:12px;
}


li.widget_recent_entries > ul > li > a:before
{
    display: inline-block;
    font-family: FontAwesome;
    font-style: normal;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    content:"\f105";
}

.recent-posts li span,
li.widget_recent_entries > ul > li span
{
    display: block;
    padding-left:20px;
}

.recent-posts li span.title,
li.widget_recent_entries > ul > li a
{
    color:#71b6d5;
}

li.widget_recent_entries > ul > li a
{
    padding-left:20px;
}

/* Twitter List */

ul.tweet-list
{
    margin-bottom:30px;
}

ul.tweet-list li
{
    position: relative;
    border-bottom:1px solid #e0e0e0;
    padding-bottom:10px;
    margin-bottom:10px;
}

ul.tweet-list li span {
    display: block;
    padding-left:20px;
}

ul.tweet-list li span:before
{
    position: absolute;
    left:0;
    display: inline-block;
    font-family: FontAwesome;
    font-style: normal;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    content:"\f099";
    color: #71b6d5;
}

/* Add This */
.add-this strong
{
    display: block;
    padding-bottom:6px;
}

/* Footer */

#footer-top > .left {
	width: 55%;
}

#footer-top > .right {
	width: 40%;
}

#footer-top > .right >.left,
#footer-top > .right > .right
{
    width:48%;
    line-height: 2em;
}

#footer-top h2
{
    color:inherit;
}

#footer-top h3
{
    font-size: 1.2em;
    color:inherit;
}

#footer-bottom{
  border-top:1px solid #b9b9b9;
  text-transform: uppercase;
}

#contact_form .button {
  background: #848484;
  border-color: #6a6a6a;
}

#contact_form .button:hover {
  background: #71b6d5;
  border-color: #569ebe;
}

/*========================================================
  Form Styles
========================================================*/

.sc-form input[type=text],
.sc-form input[type=email],
.sc-form input[type=password],
.sc-form select,
.sc-form textarea
{
    border-radius:0;
    width:94%;
    padding:4px 3%;
    margin:0;
}

.sc-form input[type=text],
.sc-form input[type=email],
.sc-form input[type=password]
{
    height:30px;
    line-height: 30px;
}

.sc-form select
{
    height:38px;
    line-height: 1;
    padding:8px 3%;
    width:100%;
    -webkit-appearance: none;
    border-radius: 0;
}

.sc-form select option{
    padding: 10px;
}

.sc-form textarea
{
    height:220px;
    line-height: 30px;
    margin-bottom: 4%;
}

.brand-1 input,
.brand-1 select,
.brand-1 textarea
{
    background: #cbcac0;
    border-color:#cbcac0;
	border:none;
	color:#343434;
}

#header .brand-1 input
{
    background: #6a6a6a;
    border-color: #6a6a6a;
}

/* Password Protected Form */

.post-password-form p
{
    margin-bottom:1em !important;
}

.post-password-form input[type="password"]
{
    display: block;
    margin-top:10px;
}

/* Contact Form */

#contact_form .left,
#contact_form .right
{
	width:48%;
}

#contact_form label{
	display: none;
}

#contact_form input,
#contact_form select
{
    margin-bottom:8%;

}

#contact_form textarea
{
    margin-bottom: 4%;
    width:97%;
    padding:4px 1.5%;
}

#contact_form ::-webkit-input-placeholder {
   color: #a8a8a8;
   opacity: 1;
}

#contact_form :-moz-placeholder { /* Firefox 18- */
   color: #a8a8a8;
   opacity: 1;
}

#contact_form ::-moz-placeholder {  /* Firefox 19+ */
   color: #a8a8a8;
   opacity: 1;
}

#contact_form :-ms-input-placeholder {
   color: #a8a8a8;
   opacity: 1;
}

#contact_form select{
    color:#a8a8a8;
}

#contact_form select option:checked
{
    color:#fff;
}

#contact_form .captcha input
{
    width:40%;
}

#contact_captcha_output
{
    font-size: 1.8em;
    letter-spacing: 6px;
    color:#343434;
    font-family: Georgia, Times, serif;
    font-style: italic;
}



/* Product Table */

table {
  background: none repeat scroll 0 0 #FFFFFF;
  border-collapse: separate;
  margin-bottom: 10px;
  width: 100%;
  border:1px solid #e9e8e8;
  border-right:none;
}

table thead {
  background:#f6f6f6;
}

table thead th {
  text-align:left;
  padding:20px;
  border-bottom:1px solid #e9e8e8;
  border-right:1px solid #e9e8e8;
}

table tbody tr td {
  border-bottom: 1px solid #e9e8e8;
  border-right:1px solid #e9e8e8;
  font-weight: 400;
  height: 32px;
  padding: 12px 20px;
}

table tbody tr:nth-child(2n) {
  background:#f6f6f6;
}

table tbody tr:last-child td {
  border-bottom:none;
}



/*========================================================
  Modal
========================================================*/

.modal
{
    width:480px;
    padding:30px;
    color:#262626;
}

.modal a.register-link
{
    color:#262626;
    text-decoration: underline;
}

/*========================================================
  Woocommerce
========================================================*/


.woocommerce span.onsale,
.woocommerce-page span.onsale
{
    background: #71b6d5;
}

.woocommerce ul.products li.product .price ins,
.woocommerce-page ul.products li.product .price ins,
.woocommerce #content div.product p.price ins,
.woocommerce #content div.product span.price ins,
.woocommerce div.product p.price ins,
.woocommerce div.product span.price ins,
.woocommerce-page #content div.product p.price ins,
.woocommerce-page #content div.product span.price ins,
.woocommerce-page div.product p.price ins,
.woocommerce-page div.product span.price ins
{
    text-decoration: none !important;
    color:#71b6d5;
}

/*========================================================
  Product List
========================================================*/

.woocommerce ul.products li.product
{
    border:1px solid #e5e6e6;
    height:553px;
    width:30.5%;
    margin-right:3.8%;
}

.woocommerce ul.products li.product.right
{
    margin-right:0;
}

.woocommerce ul.products li.product > a
{
    display: block;
    /*height:357px;*/
}


.woocommerce ul.products li.product a img,
.woocommerce ul.products li.product a img:hover
{
    margin-bottom:0;
    box-shadow: none;
}

.woocommerce ul.products li.product .inner
{
    padding:20px;
}

.woocommerce ul.products li.product h2
{
    font-size: 1.5em;
}

.woocommerce ul.products li.product h3
{
    line-height: 1.5em;
    height:50px;
    font-size: 1.2em;
    padding:0;
    margin-bottom:16px;
}

.woocommerce ul.products li.product .price
{
    display: block;
    color: #262626;
    margin-bottom:16px;
    font-size: 1.2em;
}

.woocommerce ul.products li.product .button
{

}

.woocommerce ul.products li.product .woocommerce-price-suffix,
.woocommerce .price .woocommerce-price-suffix
{
    font-size: 0.8em;
    color:#569ebe;
    display: none;
}

.woocommerce ul.products li.product .onsale,
.woocommerce-page ul.products li.product .onsale
{
    margin:-10px -10px 0 0;
}

/* Product Events List */

.woocommerce .page-events ul.products li.product
{
    /*height:auto;*/
    height:587px;
}

.woocommerce .page-events ul.products.center li.product
{
    float: none;
    display: inline-block;
    position: relative;
    top:0;
    margin-right:0;
}

.woocommerce .page-events ul.products.center li.product:first-child
{
    margin-right:3.8%;
}

/* Hide Event Price */
.woocommerce ul.products li.product.product-cat-course .price
{
/*    height:23px;
    text-indent: -9999px;*/
    display: none;
}

.woocommerce ul.products li.product.product-cat-course .price.date
{
    display: block;
}
/*.woocommerce ul.products li.product.product-cat-course .price span
{
    display: none;
}*/

.product-event-date,
.product-event-venue
{
    display: block;
    margin-bottom: 10px;
}

.product-event-date
{
    font-size: 1.2em;
    font-weight:bold;
}

.product-event-venue
{
    font-size: 1.2em;
}


/*========================================================
  Single Product
========================================================*/


.woocommerce #content div.product
{
    /*position: absolute;*/
}

.woocommerce #content div.product div.images
{
    width:30%;
}
.woocommerce #content div.product div.summary
{
    width:60%;
}

.woocommerce #content div.product .price
{
    font-size: 2em;
    color: #262626;
    display: block;
}

/* Single Event Product */

.woocommerce .product-cat-course .content-wrapper > .left
{
    width:65%;
}

.woocommerce .product-cat-course .content-wrapper > .right
{
    width:25%;
}


/* Add To Cart */

.woocommerce #content div.product .variations_form table tbody tr,
.woocommerce #content div.product .variations_form table tbody tr td
{
  background:none !important;
  padding: 0 !important;
}

.woocommerce #content div.product .variations_form.cart
{
    margin: 0 !important;
}

.woocommerce #content div.product table.variations
{
    background:none !important;
    border:none !important;
    margin:0 !important;
}

.woocommerce #content div.product table.variations td
{
    border:none !important;
}

.woocommerce #content div.product .variations_button
{
    height:43px;
    margin: 0 auto 20px auto;
}

.woocommerce #content div.product .single_variation_wrap .price
{
    font-size: 2em;
    padding-bottom: 15px;
    display: block;
    /*color:#fff;*/
}

.woocommerce #content div.product table.variations .value
{

}

.woocommerce #content .quantity input.qty
{
    height:43px;
    line-height: 43px;
    padding: 0 15px;
}

.woocommerce #content .shop_table.cart .quantity input.qty
{
    height:33px;
    line-height: 33px;
    padding: 0 15px;
}

.woocommerce #content .quantity .minus,
.woocommerce #content .quantity .plus
{
    height: 50%;
}

.woocommerce #content div.product form.cart .variations td.label,
.woocommerce div.product form.cart .variations td.label,
.woocommerce-page #content div.product form.cart .variations td.label,
.woocommerce-page div.product form.cart .variations td.label
{
    width:100%;
}


/* General Cart */

.woocommerce-template > .wrapper
{
    width:960px;
}

/*.woocommerce form.checkout_coupon,
.woocommerce form.login, .woocommerce form.register,
.woocommerce-page form.checkout_coupon,
.woocommerce-page form.login,
.woocommerce-page form.register*/
.woocommerce-template .col-1 > div,
.woocommerce-template .col-2 > div,
.addresses .col-1,
.addresses .col-2,
.woocommerce-template .woocommerce .customer_details,
.woocommerce-template .woocommerce .order_details,
.woocommerce-template .woocommerce #payment,
.woocommerce ul.digital-downloads,
.woocommerce-page ul.digital-downloads,
.woocommerce-template .woocommerce
{
    border: 1px solid #e0dadf;
    border-radius: 5px;
    margin: 0 0 2em 0;
    padding: 20px;
    text-align: left;
    box-sizing: border-box;
}

/* Price Table */

.woocommerce .cart-collaterals .cart_totals,
.woocommerce-page .cart-collaterals .cart_totals
{
    width:100%;
}


.woocommerce .cart-collaterals .cart_totals table tr th,
.woocommerce-page .cart-collaterals .cart_totals table tr th
{
    border-top:1px solid #e9e8e8;
    border-right: 1px solid #e9e8e8;
}

.woocommerce .cart-collaterals .cart_totals table tr:first-child th,
.woocommerce-page .cart-collaterals .cart_totals table tr:first-child th
{
    border-top:none;
}

.woocommerce .cart-collaterals .cart_totals label,
.woocommerce .shop_table label
{
    display: inline;
}

.woocommerce .cart-collaterals .cart_totals table tr td
{
    padding-right:22px;
}

/* Cart Thumbnail Size */
.woocommerce #content table.cart .product-thumbnail,
.woocommerce table.cart .product-thumbnail,
.woocommerce-page #content table.cart .product-thumbnail,
.woocommerce-page table.cart .product-thumbnail,
.woocommerce #content table.cart img,
.woocommerce table.cart img,
.woocommerce-page #content table.cart img,
.woocommerce-page table.cart img
{
    width:90px;
}

.woocommerce #content .variation p,
.woocommerce #content form p
{
    margin:0;
    font-size: 1em;
}

.woocommerce #content form p input,
.woocommerce #content form p select
{
    margin-bottom:20px;
}

#payment label,
#ship-to-different-address label
{
    display: inline;
}

.woocommerce-template .button
{
    height:35px;
    line-height: 35px;
    font-size: 14px;
}

.woocommerce-message .button
{
    height:30px;
    line-height: 30px;
    font-weight: 400 !important;
    font-size: 16px;
    text-transform: none !important;
    text-shadow:none !important;
}

.shop_table.cart .actions
{
    padding:10px 12px;
}


.shop_table.cart #coupon_code
{
    height:35px;
    line-height:35px;
    width: 120px !important;
}
.chosen-container
{
    max-width: 100%;
}

.woocommerce ul.digital-downloads li:before,
.woocommerce-page ul.digital-downloads li:before
{
    display: inline-block;
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    content:"\f019";

}

.woocommerce .cart-collaterals .shipping_calculator .shipping-calculator-button:after,
.woocommerce-page .cart-collaterals .shipping_calculator .shipping-calculator-button:after
{
    display: inline-block;
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    content:"\f0d1";
}

.myaccount_user a
{
    font-weight: 600;
}

/* Hide Required Billing Postcode */
/*#billing_postcode_field .required
{
    display: none;
}*/


/* Testimonials */

#testimonials ul
{
    position: relative;
    margin: 0 auto 30px auto;
    width:750px !important;
    /*height:auto !important;*/
}

#testimonials ul li
{
    width:100% !important;
/*    height:auto !important;
    position: relative !important;*/
}

#testimonials ul li div
{
    padding:0 60px;
}

#testimonials ul li i
{
    position: absolute;
    font-size: 3em;
    color:#848484;
}

#testimonials ul li i.fa-quote-left
{
   left:0;
   top:10px;
}

#testimonials ul li i.fa-quote-right
{
    right:0;
    bottom:10px;
}

#testimonials-pagination a
{
    display: inline-block;
    margin:0 4px;
    background:#fff;
    width:10px;
    height:10px;
    border-radius:50%;
    border:2px solid #848484;
}

#testimonials-pagination a.active
{
    background: #848484;
}

.testimonial-list > div
{
    border-bottom:1px solid #e0e0e0;
    padding-bottom:1em;
}

.testimonial-list p
{
    font-size:1.2em !important;
}

.testimonial-list i
{
    font-size: 0.8em;
    color:#71b6d5;
}

.testimonial-list i.fa-quote-left
{
    padding-right:6px;
}

.testimonial-list i.fa-quote-right
{
     padding-left:6px;
}

#testimonials_btn
{
    display: none;
}



/*========================================================
  Page Gallery
========================================================*/

/*#gallery li{
  	float:none;
 	display: inline-block;
  	width: auto;
  	width:43%;
  	margin:0 2% 2% 0 !important;
}

#gallery li:nth-child(2n){
  	margin-right:0 !important;
}

#gallery li img{
  	width:100%;
}*/

/*========================================================
  Wordpress Styling & Hooking Classes
========================================================*/

/* Comments List */
.gravatar{
	float: right;
}

.comments-template{
	margin: 10px 0 0;
  	padding: 30px 0 0;
}

.comments-template ol{
	margin: 0;
	padding: 0 0 15px;
	list-style: none;
}

.comments-template ol li{
	margin: 10px 0 0;
	line-height: 18px;
	padding: 0 0 10px;
	border-bottom: 1px solid #ccc;
}

.comments-template textarea{
  	width: 500px;
}

/* Hooking Classes */
.wp-caption {
  	background-color: #f3f3f3;
  	border: 1px solid #ddd;
  	-khtml-border-radius: 3px;
  	-moz-border-radius: 3px;
  	-webkit-border-radius: 3px;
  	border-radius: 3px; /* optional rounded corners for browsers that support it */
  	margin: 10px;
  	padding-top: 4px;
  	text-align: center;
}

.wp-caption img {
  	border: 0 none;
  	margin: 0;
  	padding: 0;
}

.wp-caption p.wp-caption-text {
  	font-size: 11px;
  	line-height: 17px;
  	margin: 0;
  	padding: 0 4px 5px;
}

img.alignleft,
img.alignright,
iframe.alignleft,
iframe.alignright
{
    margin-bottom:20px;
}

img.alignleft,
iframe.alignleft
{
    margin-right:20px;
}

img.alignright,
iframe.alignright
{
    margin-left:20px;
}

#home_mobile, 
.mobile_header {
  display: none; 
}

/*========================================================
  Standard Media Queries (change to 'max/min-device-width' to traget non desktop only)
========================================================*/

/* Retina Images ----------- */
@media
only screen and (-webkit-min-device-pixel-ratio: 2),
only screen and (   min--moz-device-pixel-ratio: 2),
only screen and (     -o-min-device-pixel-ratio: 2/1),
only screen and (        min-device-pixel-ratio: 2),
only screen and (                min-resolution: 192dpi),
only screen and (                min-resolution: 2dppx) {
#logo {
  display: block;
  width:217px;
  height:80px;
  background: url(../images/logo2x.png) top left no-repeat;
  background-size: 100% auto;
}
}

@media only screen and (max-width : 1200px) {

    .wrapper
    {
        min-width:1020px;
    }

    .top-nav a
    {
        font-size: 0.85em;
        padding:0 7px;
    }

}

/* iPads (landscape) ----------- */
/*@media only screen and (max-width : 1024px) {*/
@media only screen and (max-width : 768px) {


    /* Responsive Menu */

    .site-wrapper
    {
        position: absolute;
        width:100%;
        left:0;
        top:0;
        overflow: hidden;
        padding-top:50px;
    }

    .responsive-nav
    {
        display: block;
        position: absolute;
/*        left: -185px;
        width: 185px;*/
        left: -230px;
        width: 230px;
        font-size: 1em;
        overflow: auto;
        top:0;
        bottom: auto !important;
    }

    .responsive-nav ul
    {
        list-style-type: none;
        padding:0;
        /*margin: 58px 0 0 0;*/
        margin:0;
    }

    .responsive-nav ul li
    {
        margin:0;
        padding:0;
        border-bottom:1px solid #569ebe;

    }

    .responsive-nav ul li.current_page_item
    {
        background:#569ebe;
    }

    .responsive-nav ul li a
    {
        display: block;
        line-height: 40px;
        padding: 0 20px;
    }

    .responsive-nav ul li.current_page_item a
    {
    }

    .responsive-nav ul li ul
    {
        display:none;
    }

    .responsive-nav ul li.responsive-nav-header
    {
        padding:0 20px;
    }

    .responsive-nav ul li.responsive-nav-header a
    {
        display: inline;
        padding:0 10px 0 10px;
    }

   /* .responsive-nav ul li.responsive-nav-header a:first-child
    {
        padding-left:0;
    }*/

/*    .responsive-nav ul li.responsive-nav-header .header-cart
    {
        padding-left:10px;
    }*/

    .responsive-nav ul li.responsive-nav-header .header-cart-count
    {
        margin-left:10px;
        color:#fff;
    }

    .responsive-nav ul li.responsive-nav-header .header-cart,
    .responsive-nav ul li.responsive-nav-header .header-account,
    .responsive-nav ul li.responsive-nav-header .header-logout
    {
        border-color:#569ebe;
    }

    .responsive-nav-flags
    {

    }

    .responsive-nav ul li.responsive-nav-flags a
    {
        padding:0 10px 0 0;
        display: inline-block;
    }

    .responsive-nav ul li.responsive-nav-flags a:first-child
    {
        padding-left:20px;
    }

    .responsive-nav ul li.responsive-nav-flags a img
    {
        width:24px;
        display: inline-block;
        vertical-align: middle;
    }

    #header-top,
    .top-nav,
    #home-banner,
    #home-banner-pager,
    #testimonials
    {
    	display: none;
    }

    .grid-3 li,
    .grid-4 li,
    .content-wrapper.left,
    .content-column-left,
    .content-column-right,
    .sidebar,
    #footer-top > .left,
    #footer-top > .right,
    #contact_form .left,
    #contact_form .right,
    #footer-top > .right > .left,
    #footer-top > .right > .right,
    .woocommerce .col2-set .col-1,
    .woocommerce-page .col2-set .col-1,
    .woocommerce .col2-set .col-2,
    .woocommerce-page .col2-set .col-2,
    .woocommerce ul.products li.product,
    .woocommerce .cart-collaterals .cart_totals,
    .woocommerce-page .cart-collaterals .cart_totals,
    .woocommerce-ordering,
    #testimonials ul,
    .woocommerce .cart-collaterals .shipping_calculator,
    .woocommerce .cart-collaterals .shipping_calculator
    .woocommerce-page .cart-collaterals .shipping_calculator,
    .woocommerce-page .cart-collaterals .shipping_calculator,
    .woocommerce #content div.product div.images,
    .woocommerce #content div.product div.summary,
    .woocommerce .product-cat-course .content-wrapper > .right,
    .woocommerce .product-cat-course .content-wrapper > .left
    {
        width:100% !important;
        float:none !important;
        margin-right:0 !important;
        margin-left:0 !important;
    }

    img.alignleft,
    img.alignright
    {
        float:none;
        display: block;
    }

    #footer,
    #page-banner,
    .woocommerce-ordering
    {
    	text-align: center;
    }

    .woocommerce .cart-collaterals .cart_totals,
    .woocommerce-page .cart-collaterals .cart_totals
    {
        text-align: left;
    }

    .content-wrapper.left,
    #footer > .wrapper > .left,
    #footer-top > .right > .left,
    #contact_form input,
    #contact_form select,
    #contact_form textarea,
    .woocommerce ul.products li.product
    {
        margin-bottom:30px;
    }

    .button, input.button, .button-primary, input.button-primary
    {
        font-size: 14px;
        height: 45px;
        line-height: 45px;
    }

    #content iframe
    {
        width: 100% !important;
       /* height:auto !important;*/
    }

    .wrapper
    {
        width:90%;
        min-width:0;
    }

    /* Header */

    #header
    {
        position: fixed;
        width: 100%;
        z-index: 9;
        top:0;
        /*left:0;*/
    }

    #header-bottom
    {
         height:50px;
    }

    #logo
    {
        background: url(../images/logo2x.png) top left no-repeat;
        position: absolute;
        left:35px;
        width:136px;
        height:50px;
        background-size: cover;
    }

    a.responsive-menu-btn,
    #search-open-btn,
    #search-close-btn
    {
        position: absolute;
        display: block;
        width:50px;
        height:50px;
        line-height: 50px;
        top:0;
        font-size: 1.7em;
        text-align: center;
    }

    a.responsive-menu-btn
    {
        z-index: 8;
        line-height: 46px;
        left:0;
        color: #ffffff;
    }

    #search-open-btn
    {
        margin:0;
        right:0px;
    }

    #search-container input
    {
        height: 42px;
        font-size: 1.2em;
        line-height: 42px;
    }

    #search-close-btn{
        right:0;
    }

    .modal
    {
        width:auto;
    }

    #page-banner
    {
        padding:50px 0;
    }

    .page-banner-title
    {
        font-size: 1.6em;
    }

    .header-feature p
    {
        margin-bottom:30px !important;
    }

    #testimonials_btn
    {
        display: inline-block;
    }

    /* Content */

    .content-wrapper.left
    {
        min-height: 0;
    }

    .home-content-left {
        width: 100%;
        text-align: center; 
    }

    .related-pages li
    {
        margin-top:56px;
        height:auto;
    }

    .related-pages li .inner
    {
        min-height: 0;
    }

    .feature-list li
    {
        margin-top:30px !important;
    }

    .feature-list li:first-child,
    .related-pages li:first-child
    {
        margin-top:0 !important;
    }

    .woocommerce ul.products li.product
    {
        height:auto;
    }

    /* Footer */

    #footer-top > .right > .left span
    {
        font-size: 1.3em;
    }

    #footer-top h3
    {
        font-size: 1.8em;
    }

    #contact_form .captcha input
    {
        float: none;
        width:94% !important;
    }

    /* Social Icons */

    .circle
    {
        width:34px;
        height:34px;
        margin:0 3px;
    }

    .circle i
    {
        font-size: 19px;
        line-height: 34px;
    }

    /* Video Tables */

    .table-videos td
    {
        display: block;
        width:90%;
        padding:5%;
        height:auto;
    }

    /* Archive List */
    .archive-header .archive-meta
    {
        line-height: 2em;
    }

    .archive-header .archive-meta > span
    {
        display: block;
    }

    /* Woocommerce Stuff */

    .woocommerce table.my_account_orders,
    .woocommerce-page table.my_account_orders,
    .woocommerce table.shop_table,
    .woocommerce-page table.shop_table
    {
        overflow: auto !important;
        display: block;
        max-width: 100% !important;
    }

    .woocommerce form .form-row-first,
    .woocommerce form .form-row-last,
    .woocommerce-page form .form-row-first,
    .woocommerce-page form .form-row-last
    {
        float: none;
        width:auto;

    }

    /* Price Table */

/*    .woocommerce .cart-collaterals .cart_totals,
    .woocommerce-page .cart-collaterals .cart_totals
    {
        width:100%;
    }*/


    .woocommerce .cart-collaterals .cart_totals table tr th,
    .woocommerce-page .cart-collaterals .cart_totals table tr th
    {
        border-bottom:1px solid #e9e8e8;
        border-top:none;
        padding-left:22px;
       /* border-right: 1px solid #e9e8e8;*/
    }

    .woocommerce .cart-collaterals .cart_totals table tr:last-child th,
    .woocommerce-page .cart-collaterals .cart_totals table tr:last-child th
    {
        border-bottom:none;
    }

/*    .woocommerce .cart-collaterals .cart_totals label
    {
        display: inline;
    }*/

    .woocommerce .cart-collaterals .cart_totals table tr td
    {
        padding-left:22px;
    }

    /* Price / Variation Box */

    .woocommerce .variations_form,
    .woocommerce-page .variations_form
    {
        width:100% !important;
        text-align: center !important;
    }

    .woocommerce .variations_button,
    .woocommerce-page .variations_button,
    .woocommerce .variations,
    .woocommerce-page .variations
    {
        margin: 0 auto !important;
        position: relative;
        float:none !important;
    }

    .woocommerce .variations_button,
    .woocommerce-page .variations_button
    {
        width:170px;
        overflow:auto !important;
    }

    .woocommerce .variations_button .button
    {
        height: 55px !important;
        line-height: 55px !important;
    }

/*    .woocommerce .variations label,
    .woocommerce-page .variations label,*/
    .woocommerce .variations .reset_variations,
    .woocommerce-page .variations .reset_variations,
    .woocommerce .variations_button .quantity .minus,
    .woocommerce .variations_button .quantity .plus
    {
        display: none !important;
    }

    .woocommerce .variations_button .qty
    {
        padding:0 5px !important;
    }

    .woocommerce .page-events ul.products li.product
    {
        height:auto;
    }
    
    #home_mobile,
    .mobile_header {
      display: block;
      text-align: center; 
    }
    
    #home_mobile .wrapper {
      margin-top: 25px; 
    }
    
    #page-banner .page-banner-title {
      display: none; 
    }

}

/* iPads (portrait) ----------- */
@media only screen and (max-width : 768px) {
}

/* Smartphones (landscape) ----------- */
@media only screen and (max-width : 480px) {
}

/* Smartphones (portrait) ----------- */
@media only screen and (max-width : 320px) {
}



/* IE11 Fix */
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {

    .related-pages li
    {
        height: 430px !important;
    }

}